@charset "utf-8";
/* CSS Document */
.content {
	max-width: 1320px;
	margin-left: auto;
	margin-right: auto;
}
.main{
	margin: 0;
	padding: 0;
}
.sub-main{
	width:100%;
	text-align: center;
	clear: both;
}

/* More info */
.subject {
	width:99%;
	background-color: #FFFFFF;
	padding-bottom: 35px;
	clear: both;
	margin-left: 0.5%;
	margin-right: 0.5%;
}
.subject .topic {
	width: 50%;
	text-align: center;
	padding-top: 30px;
	float: left;
}
.subject h2 {
	color: #000000;
	text-align: left;
}
.subject .topic p {
	color: #000000;
	font-size: 12pt;
	padding-left: 10px;
	padding-right: 30px;
	text-align: justify;
	line-height: 30px;
	font-weight: normal;
	padding-right: 10px;
	width: auto;
	margin-top: auto;
}
.subject .topic img {
	width:90%;
}
.subject .topic .map {
	width:90%;
}
.subject .topic .sub-topic{
	margin-left: 0;
	margin-right: 0;
	padding-left: 10px;
	padding-right:10px;
	text-align: center;
	}
.subject .topic .sub-topic h3{
	text-align: center;
	}
.subject .topic .sub-topic p {
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	font-weight: normal;
		width: 90%;
}
hr{
	width: 90%;
	border-bottom-style: solid;
	border-bottom-color: #5D5E5D;
	margin-bottom: 60px;
	}


/* メディアクエリでモバイル対応 */
@media (max-width: 768px) {
.subject .topic{
	width: 100%;
	clear: both;
	height: auto;
	text-align: center;
}
	.subject h2 {
	color: #000000;
	font-size: 16pt;
	text-align: center;
}
.subject .topic p {
	padding-left: 20px;
	padding-right: 20px;
	text-align: justify;
	line-height: 30px;
	font-weight: normal;
		width: 90%;
}
	.map {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;    /*16:9の比率にしたい場合、9/16=56.25%*/
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
